com.h3c.util.snmp.constants

## Interface HpIcfDownload

-     public interface HpIcfDownload

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfDlLogErrorStatus` hpicfDlLogErrorStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorStatus(8)
    `static String` | `OID_hpicfDlLogErrorStatus_0` hpicfDlLogErrorStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorStatus(8).0
    `static String` | `OID_hpicfDlLogErrorText` hpicfDlLogErrorText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorText(9)
    `static String` | `OID_hpicfDlLogErrorText_0` hpicfDlLogErrorText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorText(9).0
    `static String` | `OID_hpicfDlLogFilename` hpicfDlLogFilename : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogFilename(6)
    `static String` | `OID_hpicfDlLogFilename_0` hpicfDlLogFilename.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogFilename(6).0
    `static String` | `OID_hpicfDlLogIndex` hpicfDlLogIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogIndex(1)
    `static String` | `OID_hpicfDlLogIndex_0` hpicfDlLogIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogIndex(1).0
    `static String` | `OID_hpicfDlLogOwnerAddress` hpicfDlLogOwnerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerAddress(2)
    `static String` | `OID_hpicfDlLogOwnerAddress_0` hpicfDlLogOwnerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerAddress(2).0
    `static String` | `OID_hpicfDlLogOwnerDomain` hpicfDlLogOwnerDomain : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerDomain(3)
    `static String` | `OID_hpicfDlLogOwnerDomain_0` hpicfDlLogOwnerDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerDomain(3).0
    `static String` | `OID_hpicfDlLogResetType` hpicfDlLogResetType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogResetType(7)
    `static String` | `OID_hpicfDlLogResetType_0` hpicfDlLogResetType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogResetType(7).0
    `static String` | `OID_hpicfDlLogTAddress` hpicfDlLogTAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTAddress(4)
    `static String` | `OID_hpicfDlLogTAddress_0` hpicfDlLogTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTAddress(4).0
    `static String` | `OID_hpicfDlLogTDomain` hpicfDlLogTDomain : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTDomain(5)
    `static String` | `OID_hpicfDlLogTDomain_0` hpicfDlLogTDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTDomain(5).0
    `static String` | `OID_hpicfDownload` hpicfDownload : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3)
    `static String` | `OID_hpicfDownload_0` hpicfDownload.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).0
    `static String` | `OID_hpicfDownloadCompliance` hpicfDownloadCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadCompliance(1)
    `static String` | `OID_hpicfDownloadCompliance_0` hpicfDownloadCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadCompliance(1).0
    `static String` | `OID_hpicfDownloadCompliances` hpicfDownloadCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1)
    `static String` | `OID_hpicfDownloadCompliances_0` hpicfDownloadCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).0
    `static String` | `OID_hpicfDownloadConfigCompliance` hpicfDownloadConfigCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigCompliance(2)
    `static String` | `OID_hpicfDownloadConfigCompliance_0` hpicfDownloadConfigCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigCompliance(2).0
    `static String` | `OID_hpicfDownloadConfigFileUpdateEnabled` hpicfDownloadConfigFileUpdateEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadConfigFileUpdateEnabled(10)
    `static String` | `OID_hpicfDownloadConfigFileUpdateEnabled_0` hpicfDownloadConfigFileUpdateEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadConfigFileUpdateEnabled(10).0
    `static String` | `OID_hpicfDownloadConfigGroup` hpicfDownloadConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigGroup(3)
    `static String` | `OID_hpicfDownloadConfigGroup_0` hpicfDownloadConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigGroup(3).0
    `static String` | `OID_hpicfDownloadConfigInetCompliance` hpicfDownloadConfigInetCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigInetCompliance(3)
    `static String` | `OID_hpicfDownloadConfigInetCompliance_0` hpicfDownloadConfigInetCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigInetCompliance(3).0
    `static String` | `OID_hpicfDownloadConfigInetGroup` hpicfDownloadConfigInetGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigInetGroup(4)
    `static String` | `OID_hpicfDownloadConfigInetGroup_0` hpicfDownloadConfigInetGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigInetGroup(4).0
    `static String` | `OID_hpicfDownloadConformance` hpicfDownloadConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1)
    `static String` | `OID_hpicfDownloadConformance_0` hpicfDownloadConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).0
    `static String` | `OID_hpicfDownloadDestination` hpicfDownloadDestination : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadDestination(13)
    `static String` | `OID_hpicfDownloadDestination_0` hpicfDownloadDestination.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadDestination(13).0
    `static String` | `OID_hpicfDownloadEntry` hpicfDownloadEntry : HpicfDownloadEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1)
    `static String` | `OID_hpicfDownloadEntry_0` hpicfDownloadEntry.0 : HpicfDownloadEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).0
    `static String` | `OID_hpicfDownloadErrorStatus` hpicfDownloadErrorStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorStatus(8)
    `static String` | `OID_hpicfDownloadErrorStatus_0` hpicfDownloadErrorStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorStatus(8).0
    `static String` | `OID_hpicfDownloadErrorText` hpicfDownloadErrorText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorText(9)
    `static String` | `OID_hpicfDownloadErrorText_0` hpicfDownloadErrorText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorText(9).0
    `static String` | `OID_hpicfDownloadFilename` hpicfDownloadFilename : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadFilename(6)
    `static String` | `OID_hpicfDownloadFilename_0` hpicfDownloadFilename.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadFilename(6).0
    `static String` | `OID_hpicfDownloadGroup` hpicfDownloadGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadGroup(1)
    `static String` | `OID_hpicfDownloadGroup_0` hpicfDownloadGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadGroup(1).0
    `static String` | `OID_hpicfDownloadGroups` hpicfDownloadGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2)
    `static String` | `OID_hpicfDownloadGroups_0` hpicfDownloadGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).0
    `static String` | `OID_hpicfDownloadIndex` hpicfDownloadIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadIndex(1)
    `static String` | `OID_hpicfDownloadIndex_0` hpicfDownloadIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadIndex(1).0
    `static String` | `OID_hpicfDownloadInetDestination` hpicfDownloadInetDestination : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestination(16)
    `static String` | `OID_hpicfDownloadInetDestination_0` hpicfDownloadInetDestination.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestination(16).0
    `static String` | `OID_hpicfDownloadInetDestinationPort` hpicfDownloadInetDestinationPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestinationPort(8)
    `static String` | `OID_hpicfDownloadInetDestinationPort_0` hpicfDownloadInetDestinationPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestinationPort(8).0
    `static String` | `OID_hpicfDownloadInetEntry` hpicfDownloadInetEntry : HpicfDownloadInetEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1)
    `static String` | `OID_hpicfDownloadInetEntry_0` hpicfDownloadInetEntry.0 : HpicfDownloadInetEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).0
    `static String` | `OID_hpicfDownloadInetErrorStatus` hpicfDownloadInetErrorStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorStatus(11)
    `static String` | `OID_hpicfDownloadInetErrorStatus_0` hpicfDownloadInetErrorStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorStatus(11).0
    `static String` | `OID_hpicfDownloadInetErrorText` hpicfDownloadInetErrorText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorText(12)
    `static String` | `OID_hpicfDownloadInetErrorText_0` hpicfDownloadInetErrorText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorText(12).0
    `static String` | `OID_hpicfDownloadInetFileModeType` hpicfDownloadInetFileModeType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileModeType(19)
    `static String` | `OID_hpicfDownloadInetFileModeType_0` hpicfDownloadInetFileModeType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileModeType(19).0
    `static String` | `OID_hpicfDownloadInetFilename` hpicfDownloadInetFilename : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFilename(4)
    `static String` | `OID_hpicfDownloadInetFilename_0` hpicfDownloadInetFilename.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFilename(4).0
    `static String` | `OID_hpicfDownloadInetFileTransferType` hpicfDownloadInetFileTransferType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileTransferType(9)
    `static String` | `OID_hpicfDownloadInetFileTransferType_0` hpicfDownloadInetFileTransferType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileTransferType(9).0
    `static String` | `OID_hpicfDownloadInetFileType` hpicfDownloadInetFileType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileType(18)
    `static String` | `OID_hpicfDownloadInetFileType_0` hpicfDownloadInetFileType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileType(18).0
    `static String` | `OID_hpicfDownloadInetIndex` hpicfDownloadInetIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetIndex(1)
    `static String` | `OID_hpicfDownloadInetIndex_0` hpicfDownloadInetIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetIndex(1).0
    `static String` | `OID_hpicfDownloadInetOctetCount` hpicfDownloadInetOctetCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOctetCount(15)
    `static String` | `OID_hpicfDownloadInetOctetCount_0` hpicfDownloadInetOctetCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOctetCount(15).0
    `static String` | `OID_hpicfDownloadInetOpType` hpicfDownloadInetOpType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOpType(17)
    `static String` | `OID_hpicfDownloadInetOpType_0` hpicfDownloadInetOpType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOpType(17).0
    `static String` | `OID_hpicfDownloadInetOwnerAddress` hpicfDownloadInetOwnerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddress(6)
    `static String` | `OID_hpicfDownloadInetOwnerAddress_0` hpicfDownloadInetOwnerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddress(6).0
    `static String` | `OID_hpicfDownloadInetOwnerAddressType` hpicfDownloadInetOwnerAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddressType(5)
    `static String` | `OID_hpicfDownloadInetOwnerAddressType_0` hpicfDownloadInetOwnerAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddressType(5).0
    `static String` | `OID_hpicfDownloadInetPassesLeft` hpicfDownloadInetPassesLeft : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetPassesLeft(14)
    `static String` | `OID_hpicfDownloadInetPassesLeft_0` hpicfDownloadInetPassesLeft.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetPassesLeft(14).0
    `static String` | `OID_hpicfDownloadInetResetType` hpicfDownloadInetResetType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetResetType(10)
    `static String` | `OID_hpicfDownloadInetResetType_0` hpicfDownloadInetResetType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetResetType(10).0
    `static String` | `OID_hpicfDownloadInetSourcePort` hpicfDownloadInetSourcePort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetSourcePort(7)
    `static String` | `OID_hpicfDownloadInetSourcePort_0` hpicfDownloadInetSourcePort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetSourcePort(7).0
    `static String` | `OID_hpicfDownloadInetStatus` hpicfDownloadInetStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetStatus(13)
    `static String` | `OID_hpicfDownloadInetStatus_0` hpicfDownloadInetStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetStatus(13).0
    `static String` | `OID_hpicfDownloadInetTable` hpicfDownloadInetTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9)
    `static String` | `OID_hpicfDownloadInetTable_0` hpicfDownloadInetTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).0
    `static String` | `OID_hpicfDownloadInetTAddress` hpicfDownloadInetTAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddress(3)
    `static String` | `OID_hpicfDownloadInetTAddress_0` hpicfDownloadInetTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddress(3).0
    `static String` | `OID_hpicfDownloadInetTAddressType` hpicfDownloadInetTAddressType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddressType(2)
    `static String` | `OID_hpicfDownloadInetTAddressType_0` hpicfDownloadInetTAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddressType(2).0
    `static String` | `OID_hpicfDownloadLogEntry` hpicfDownloadLogEntry : HpicfDownloadLogEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1)
    `static String` | `OID_hpicfDownloadLogEntry_0` hpicfDownloadLogEntry.0 : HpicfDownloadLogEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).0
    `static String` | `OID_hpicfDownloadLogGroup` hpicfDownloadLogGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadLogGroup(2)
    `static String` | `OID_hpicfDownloadLogGroup_0` hpicfDownloadLogGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadLogGroup(2).0
    `static String` | `OID_hpicfDownloadLogMaxSize` hpicfDownloadLogMaxSize : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogMaxSize(2)
    `static String` | `OID_hpicfDownloadLogMaxSize_0` hpicfDownloadLogMaxSize.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogMaxSize(2).0
    `static String` | `OID_hpicfDownloadLogSize` hpicfDownloadLogSize : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogSize(3)
    `static String` | `OID_hpicfDownloadLogSize_0` hpicfDownloadLogSize.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogSize(3).0
    `static String` | `OID_hpicfDownloadLogTable` hpicfDownloadLogTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4)
    `static String` | `OID_hpicfDownloadLogTable_0` hpicfDownloadLogTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).0
    `static String` | `OID_hpicfDownloadMib` hpicfDownloadMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4)
    `static String` | `OID_hpicfDownloadMib_0` hpicfDownloadMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).0
    `static String` | `OID_hpicfDownloadOctetCount` hpicfDownloadOctetCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOctetCount(12)
    `static String` | `OID_hpicfDownloadOctetCount_0` hpicfDownloadOctetCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOctetCount(12).0
    `static String` | `OID_hpicfDownloadOwnerAddress` hpicfDownloadOwnerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerAddress(2)
    `static String` | `OID_hpicfDownloadOwnerAddress_0` hpicfDownloadOwnerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerAddress(2).0
    `static String` | `OID_hpicfDownloadOwnerDomain` hpicfDownloadOwnerDomain : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerDomain(3)
    `static String` | `OID_hpicfDownloadOwnerDomain_0` hpicfDownloadOwnerDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerDomain(3).0
    `static String` | `OID_hpicfDownloadPassesLeft` hpicfDownloadPassesLeft : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadPassesLeft(11)
    `static String` | `OID_hpicfDownloadPassesLeft_0` hpicfDownloadPassesLeft.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadPassesLeft(11).0
    `static String` | `OID_hpicfDownloadResetType` hpicfDownloadResetType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadResetType(7)
    `static String` | `OID_hpicfDownloadResetType_0` hpicfDownloadResetType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadResetType(7).0
    `static String` | `OID_hpicfDownloadStatus` hpicfDownloadStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadStatus(10)
    `static String` | `OID_hpicfDownloadStatus_0` hpicfDownloadStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadStatus(10).0
    `static String` | `OID_hpicfDownloadTable` hpicfDownloadTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1)
    `static String` | `OID_hpicfDownloadTable_0` hpicfDownloadTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).0
    `static String` | `OID_hpicfDownloadTAddress` hpicfDownloadTAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTAddress(4)
    `static String` | `OID_hpicfDownloadTAddress_0` hpicfDownloadTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTAddress(4).0
    `static String` | `OID_hpicfDownloadTDomain` hpicfDownloadTDomain : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTDomain(5)
    `static String` | `OID_hpicfDownloadTDomain_0` hpicfDownloadTDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTDomain(5).0
    `static String` | `OID_hpicfDownloadTftp6Config` hpicfDownloadTftp6Config : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6Config(7)
    `static String` | `OID_hpicfDownloadTftp6Config_0` hpicfDownloadTftp6Config.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6Config(7).0
    `static String` | `OID_hpicfDownloadTftp6ServerConfig` hpicfDownloadTftp6ServerConfig : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6ServerConfig(8)
    `static String` | `OID_hpicfDownloadTftp6ServerConfig_0` hpicfDownloadTftp6ServerConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6ServerConfig(8).0
    `static String` | `OID_hpicfDownloadTftpConfig` hpicfDownloadTftpConfig : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpConfig(5)
    `static String` | `OID_hpicfDownloadTftpConfig_0` hpicfDownloadTftpConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpConfig(5).0
    `static String` | `OID_hpicfDownloadTftpServerConfig` hpicfDownloadTftpServerConfig : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpServerConfig(6)
    `static String` | `OID_hpicfDownloadTftpServerConfig_0` hpicfDownloadTftpServerConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpServerConfig(6).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadMib

          static final String OID_hpicfDownloadMib

      hpicfDownloadMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadMib_0

          static final String OID_hpicfDownloadMib_0

      hpicfDownloadMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConformance

          static final String OID_hpicfDownloadConformance

      hpicfDownloadConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConformance_0

          static final String OID_hpicfDownloadConformance_0

      hpicfDownloadConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadCompliances

          static final String OID_hpicfDownloadCompliances

      hpicfDownloadCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadCompliances_0

          static final String OID_hpicfDownloadCompliances_0

      hpicfDownloadCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadCompliance

          static final String OID_hpicfDownloadCompliance

      hpicfDownloadCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadCompliance_0

          static final String OID_hpicfDownloadCompliance_0

      hpicfDownloadCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigCompliance

          static final String OID_hpicfDownloadConfigCompliance

      hpicfDownloadConfigCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigCompliance_0

          static final String OID_hpicfDownloadConfigCompliance_0

      hpicfDownloadConfigCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigInetCompliance

          static final String OID_hpicfDownloadConfigInetCompliance

      hpicfDownloadConfigInetCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigInetCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigInetCompliance_0

          static final String OID_hpicfDownloadConfigInetCompliance_0

      hpicfDownloadConfigInetCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadCompliances(1).hpicfDownloadConfigInetCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadGroups

          static final String OID_hpicfDownloadGroups

      hpicfDownloadGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadGroups_0

          static final String OID_hpicfDownloadGroups_0

      hpicfDownloadGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadGroup

          static final String OID_hpicfDownloadGroup

      hpicfDownloadGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadGroup_0

          static final String OID_hpicfDownloadGroup_0

      hpicfDownloadGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogGroup

          static final String OID_hpicfDownloadLogGroup

      hpicfDownloadLogGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadLogGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogGroup_0

          static final String OID_hpicfDownloadLogGroup_0

      hpicfDownloadLogGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadLogGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigGroup

          static final String OID_hpicfDownloadConfigGroup

      hpicfDownloadConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigGroup_0

          static final String OID_hpicfDownloadConfigGroup_0

      hpicfDownloadConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigInetGroup

          static final String OID_hpicfDownloadConfigInetGroup

      hpicfDownloadConfigInetGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigInetGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigInetGroup_0

          static final String OID_hpicfDownloadConfigInetGroup_0

      hpicfDownloadConfigInetGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfDownloadMib(4).hpicfDownloadConformance(1).hpicfDownloadGroups(2).hpicfDownloadConfigInetGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownload

          static final String OID_hpicfDownload

      hpicfDownload : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownload_0

          static final String OID_hpicfDownload_0

      hpicfDownload.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTable

          static final String OID_hpicfDownloadTable

      hpicfDownloadTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTable_0

          static final String OID_hpicfDownloadTable_0

      hpicfDownloadTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadEntry

          static final String OID_hpicfDownloadEntry

      hpicfDownloadEntry : HpicfDownloadEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadEntry_0

          static final String OID_hpicfDownloadEntry_0

      hpicfDownloadEntry.0 : HpicfDownloadEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadIndex

          static final String OID_hpicfDownloadIndex

      hpicfDownloadIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadIndex_0

          static final String OID_hpicfDownloadIndex_0

      hpicfDownloadIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadOwnerAddress

          static final String OID_hpicfDownloadOwnerAddress

      hpicfDownloadOwnerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadOwnerAddress_0

          static final String OID_hpicfDownloadOwnerAddress_0

      hpicfDownloadOwnerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadOwnerDomain

          static final String OID_hpicfDownloadOwnerDomain

      hpicfDownloadOwnerDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerDomain(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadOwnerDomain_0

          static final String OID_hpicfDownloadOwnerDomain_0

      hpicfDownloadOwnerDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOwnerDomain(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTAddress

          static final String OID_hpicfDownloadTAddress

      hpicfDownloadTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTAddress_0

          static final String OID_hpicfDownloadTAddress_0

      hpicfDownloadTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTDomain

          static final String OID_hpicfDownloadTDomain

      hpicfDownloadTDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTDomain(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTDomain_0

          static final String OID_hpicfDownloadTDomain_0

      hpicfDownloadTDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadTDomain(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadFilename

          static final String OID_hpicfDownloadFilename

      hpicfDownloadFilename : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadFilename(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadFilename_0

          static final String OID_hpicfDownloadFilename_0

      hpicfDownloadFilename.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadFilename(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadResetType

          static final String OID_hpicfDownloadResetType

      hpicfDownloadResetType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadResetType(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadResetType_0

          static final String OID_hpicfDownloadResetType_0

      hpicfDownloadResetType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadResetType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadErrorStatus

          static final String OID_hpicfDownloadErrorStatus

      hpicfDownloadErrorStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorStatus(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadErrorStatus_0

          static final String OID_hpicfDownloadErrorStatus_0

      hpicfDownloadErrorStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadErrorText

          static final String OID_hpicfDownloadErrorText

      hpicfDownloadErrorText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorText(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadErrorText_0

          static final String OID_hpicfDownloadErrorText_0

      hpicfDownloadErrorText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadErrorText(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadStatus

          static final String OID_hpicfDownloadStatus

      hpicfDownloadStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadStatus(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadStatus_0

          static final String OID_hpicfDownloadStatus_0

      hpicfDownloadStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadPassesLeft

          static final String OID_hpicfDownloadPassesLeft

      hpicfDownloadPassesLeft : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadPassesLeft(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadPassesLeft_0

          static final String OID_hpicfDownloadPassesLeft_0

      hpicfDownloadPassesLeft.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadPassesLeft(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadOctetCount

          static final String OID_hpicfDownloadOctetCount

      hpicfDownloadOctetCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOctetCount(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadOctetCount_0

          static final String OID_hpicfDownloadOctetCount_0

      hpicfDownloadOctetCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadOctetCount(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadDestination

          static final String OID_hpicfDownloadDestination

      hpicfDownloadDestination : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadDestination(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadDestination_0

          static final String OID_hpicfDownloadDestination_0

      hpicfDownloadDestination.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTable(1).hpicfDownloadEntry(1).hpicfDownloadDestination(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogMaxSize

          static final String OID_hpicfDownloadLogMaxSize

      hpicfDownloadLogMaxSize : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogMaxSize(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogMaxSize_0

          static final String OID_hpicfDownloadLogMaxSize_0

      hpicfDownloadLogMaxSize.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogMaxSize(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogSize

          static final String OID_hpicfDownloadLogSize

      hpicfDownloadLogSize : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogSize(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogSize_0

          static final String OID_hpicfDownloadLogSize_0

      hpicfDownloadLogSize.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogSize(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogTable

          static final String OID_hpicfDownloadLogTable

      hpicfDownloadLogTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogTable_0

          static final String OID_hpicfDownloadLogTable_0

      hpicfDownloadLogTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogEntry

          static final String OID_hpicfDownloadLogEntry

      hpicfDownloadLogEntry : HpicfDownloadLogEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadLogEntry_0

          static final String OID_hpicfDownloadLogEntry_0

      hpicfDownloadLogEntry.0 : HpicfDownloadLogEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogIndex

          static final String OID_hpicfDlLogIndex

      hpicfDlLogIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogIndex_0

          static final String OID_hpicfDlLogIndex_0

      hpicfDlLogIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogOwnerAddress

          static final String OID_hpicfDlLogOwnerAddress

      hpicfDlLogOwnerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogOwnerAddress_0

          static final String OID_hpicfDlLogOwnerAddress_0

      hpicfDlLogOwnerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogOwnerDomain

          static final String OID_hpicfDlLogOwnerDomain

      hpicfDlLogOwnerDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerDomain(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogOwnerDomain_0

          static final String OID_hpicfDlLogOwnerDomain_0

      hpicfDlLogOwnerDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogOwnerDomain(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogTAddress

          static final String OID_hpicfDlLogTAddress

      hpicfDlLogTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogTAddress_0

          static final String OID_hpicfDlLogTAddress_0

      hpicfDlLogTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogTDomain

          static final String OID_hpicfDlLogTDomain

      hpicfDlLogTDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTDomain(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogTDomain_0

          static final String OID_hpicfDlLogTDomain_0

      hpicfDlLogTDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogTDomain(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogFilename

          static final String OID_hpicfDlLogFilename

      hpicfDlLogFilename : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogFilename(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogFilename_0

          static final String OID_hpicfDlLogFilename_0

      hpicfDlLogFilename.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogFilename(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogResetType

          static final String OID_hpicfDlLogResetType

      hpicfDlLogResetType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogResetType(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogResetType_0

          static final String OID_hpicfDlLogResetType_0

      hpicfDlLogResetType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogResetType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogErrorStatus

          static final String OID_hpicfDlLogErrorStatus

      hpicfDlLogErrorStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorStatus(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogErrorStatus_0

          static final String OID_hpicfDlLogErrorStatus_0

      hpicfDlLogErrorStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogErrorText

          static final String OID_hpicfDlLogErrorText

      hpicfDlLogErrorText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorText(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDlLogErrorText_0

          static final String OID_hpicfDlLogErrorText_0

      hpicfDlLogErrorText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadLogTable(4).hpicfDownloadLogEntry(1).hpicfDlLogErrorText(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftpConfig

          static final String OID_hpicfDownloadTftpConfig

      hpicfDownloadTftpConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpConfig(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftpConfig_0

          static final String OID_hpicfDownloadTftpConfig_0

      hpicfDownloadTftpConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpConfig(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftpServerConfig

          static final String OID_hpicfDownloadTftpServerConfig

      hpicfDownloadTftpServerConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpServerConfig(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftpServerConfig_0

          static final String OID_hpicfDownloadTftpServerConfig_0

      hpicfDownloadTftpServerConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftpServerConfig(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftp6Config

          static final String OID_hpicfDownloadTftp6Config

      hpicfDownloadTftp6Config : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6Config(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftp6Config_0

          static final String OID_hpicfDownloadTftp6Config_0

      hpicfDownloadTftp6Config.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6Config(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftp6ServerConfig

          static final String OID_hpicfDownloadTftp6ServerConfig

      hpicfDownloadTftp6ServerConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6ServerConfig(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadTftp6ServerConfig_0

          static final String OID_hpicfDownloadTftp6ServerConfig_0

      hpicfDownloadTftp6ServerConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadTftp6ServerConfig(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetTable

          static final String OID_hpicfDownloadInetTable

      hpicfDownloadInetTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetTable_0

          static final String OID_hpicfDownloadInetTable_0

      hpicfDownloadInetTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetEntry

          static final String OID_hpicfDownloadInetEntry

      hpicfDownloadInetEntry : HpicfDownloadInetEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetEntry_0

          static final String OID_hpicfDownloadInetEntry_0

      hpicfDownloadInetEntry.0 : HpicfDownloadInetEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetIndex

          static final String OID_hpicfDownloadInetIndex

      hpicfDownloadInetIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetIndex_0

          static final String OID_hpicfDownloadInetIndex_0

      hpicfDownloadInetIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetTAddressType

          static final String OID_hpicfDownloadInetTAddressType

      hpicfDownloadInetTAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddressType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetTAddressType_0

          static final String OID_hpicfDownloadInetTAddressType_0

      hpicfDownloadInetTAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddressType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetTAddress

          static final String OID_hpicfDownloadInetTAddress

      hpicfDownloadInetTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetTAddress_0

          static final String OID_hpicfDownloadInetTAddress_0

      hpicfDownloadInetTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetTAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFilename

          static final String OID_hpicfDownloadInetFilename

      hpicfDownloadInetFilename : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFilename(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFilename_0

          static final String OID_hpicfDownloadInetFilename_0

      hpicfDownloadInetFilename.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFilename(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOwnerAddressType

          static final String OID_hpicfDownloadInetOwnerAddressType

      hpicfDownloadInetOwnerAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddressType(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOwnerAddressType_0

          static final String OID_hpicfDownloadInetOwnerAddressType_0

      hpicfDownloadInetOwnerAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddressType(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOwnerAddress

          static final String OID_hpicfDownloadInetOwnerAddress

      hpicfDownloadInetOwnerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddress(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOwnerAddress_0

          static final String OID_hpicfDownloadInetOwnerAddress_0

      hpicfDownloadInetOwnerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOwnerAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetSourcePort

          static final String OID_hpicfDownloadInetSourcePort

      hpicfDownloadInetSourcePort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetSourcePort(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetSourcePort_0

          static final String OID_hpicfDownloadInetSourcePort_0

      hpicfDownloadInetSourcePort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetSourcePort(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetDestinationPort

          static final String OID_hpicfDownloadInetDestinationPort

      hpicfDownloadInetDestinationPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestinationPort(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetDestinationPort_0

          static final String OID_hpicfDownloadInetDestinationPort_0

      hpicfDownloadInetDestinationPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestinationPort(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFileTransferType

          static final String OID_hpicfDownloadInetFileTransferType

      hpicfDownloadInetFileTransferType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileTransferType(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFileTransferType_0

          static final String OID_hpicfDownloadInetFileTransferType_0

      hpicfDownloadInetFileTransferType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileTransferType(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetResetType

          static final String OID_hpicfDownloadInetResetType

      hpicfDownloadInetResetType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetResetType(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetResetType_0

          static final String OID_hpicfDownloadInetResetType_0

      hpicfDownloadInetResetType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetResetType(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetErrorStatus

          static final String OID_hpicfDownloadInetErrorStatus

      hpicfDownloadInetErrorStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorStatus(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetErrorStatus_0

          static final String OID_hpicfDownloadInetErrorStatus_0

      hpicfDownloadInetErrorStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorStatus(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetErrorText

          static final String OID_hpicfDownloadInetErrorText

      hpicfDownloadInetErrorText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorText(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetErrorText_0

          static final String OID_hpicfDownloadInetErrorText_0

      hpicfDownloadInetErrorText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetErrorText(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetStatus

          static final String OID_hpicfDownloadInetStatus

      hpicfDownloadInetStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetStatus(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetStatus_0

          static final String OID_hpicfDownloadInetStatus_0

      hpicfDownloadInetStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetStatus(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetPassesLeft

          static final String OID_hpicfDownloadInetPassesLeft

      hpicfDownloadInetPassesLeft : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetPassesLeft(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetPassesLeft_0

          static final String OID_hpicfDownloadInetPassesLeft_0

      hpicfDownloadInetPassesLeft.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetPassesLeft(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOctetCount

          static final String OID_hpicfDownloadInetOctetCount

      hpicfDownloadInetOctetCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOctetCount(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOctetCount_0

          static final String OID_hpicfDownloadInetOctetCount_0

      hpicfDownloadInetOctetCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOctetCount(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetDestination

          static final String OID_hpicfDownloadInetDestination

      hpicfDownloadInetDestination : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestination(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetDestination_0

          static final String OID_hpicfDownloadInetDestination_0

      hpicfDownloadInetDestination.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetDestination(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOpType

          static final String OID_hpicfDownloadInetOpType

      hpicfDownloadInetOpType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOpType(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetOpType_0

          static final String OID_hpicfDownloadInetOpType_0

      hpicfDownloadInetOpType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetOpType(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFileType

          static final String OID_hpicfDownloadInetFileType

      hpicfDownloadInetFileType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileType(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFileType_0

          static final String OID_hpicfDownloadInetFileType_0

      hpicfDownloadInetFileType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileType(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFileModeType

          static final String OID_hpicfDownloadInetFileModeType

      hpicfDownloadInetFileModeType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileModeType(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadInetFileModeType_0

          static final String OID_hpicfDownloadInetFileModeType_0

      hpicfDownloadInetFileModeType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadInetTable(9).hpicfDownloadInetEntry(1).hpicfDownloadInetFileModeType(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigFileUpdateEnabled

          static final String OID_hpicfDownloadConfigFileUpdateEnabled

      hpicfDownloadConfigFileUpdateEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadConfigFileUpdateEnabled(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDownloadConfigFileUpdateEnabled_0

          static final String OID_hpicfDownloadConfigFileUpdateEnabled_0

      hpicfDownloadConfigFileUpdateEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfDownload(3).hpicfDownloadConfigFileUpdateEnabled(10).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.